Set Target SDk api level

Where is option to set target sdk api level guide me ,i did not found in screen1 properties or in other settings.

No option available to set SDK api level. AB has api 30 & api 31 will come soon. Thanks

This topic was automatically closed 2 days after the last reply. New replies are no longer allowed.